@import "normalize.css";
@import "components/misc.css";
@import "print.css";
body{font-family:Verdana, Tahoma, sans-serif;font-size:12px;}
h1, h2, h3, h4, h5, h6{font-family:Verdana, Tahoma, sans-serif;}
h1{color:#003399;font-size:22px;}
h2{font-size:15px;font-weight:bold;}
legend{font-size:15px;color:#003399;font-weight:bold;width:inherit;margin-bottom:0;}
a{color:#b00a38;text-decoration:underline;}
a.bluebtn{background-color:#003061;color:#fff;text-decoration:none;padding:10px 15px;display:inline-block;border-radius:5px;margin-bottom:20px;}
a.bluebtn:hover{background-color:#b00a38;}
blockquote{margin:1em 2em;}
blockquote p{margin:.5em 0 1.5em;font-size:14px;line-height:normal;}
article table thead{background-color:#e4e4e4;}
article table{border-color:#ccc;}
.block table p{margin:0;padding:0;}
.prevent{background-color:red;width:100%;height:100%;}
hr{border:none;height:5px;background-color:#003399;}
.node-type-page article, .node-type-webform article, .node-type-community-announcement article, .node-type-employment-opportunity article, .node-type-library-information article, .page-taxonomy-term article, .node-type-branch-locations article{padding:0 20px 20px;}
.node-type-page article.node-62{padding-bottom:0;}
h1.title{display:none;}
.container{background:url('../images/structure/container-bkg-left.png') repeat-y top left, url('../images/structure/container-bkg-right.png') repeat-y top right;padding-left:23px;padding-right:23px;}
.container.no-border{background:transparent;}
#content-homepage .col-sm-3{width:24%;}
aside.sidebars section{height:100%;}
body.front #main .col-sm-4{width:31%;}
body.front #main .col-sm-8{width:67%;}
body.front #main .col-sm-9{width:76%;}
.red{color:#9f2437;}
.blue{color:#003061;}
span.ext{padding-right:0;}
table{border-collapse:separate;}
header{background-color:#003061;-webkit-box-shadow:inset 0 5px 4px -4px rgba(50, 50, 50, 0.5);-moz-box-shadow:inset 0 5px 4px -4px rgba(50, 50, 50, 0.5);box-shadow:inset 0 5px 4px -4px rgba(50, 50, 50, 0.5);}
header .col-sm-9{padding-right:0;width:76%;}
header .col-sm-3{padding-left:0;padding-right:5px;width:22.5%;}
.region-header{display:inline-block;width:100%;margin:0;padding:0;}
.header__logo{margin-left:25px;margin-top:15px;}
.logo-menu-content{background:url('../images/structure/logo-menu-bkg.png') no-repeat center left;display:inline-block;width:100%;height:95px;overflow:hidden;padding:0;margin:0 0 -5px;background-size:cover;}
.header-banner{float:right;}
.header-banner .block{margin-bottom:0;}
#block-menu-menu-header-menu ul.menu{display:inline-block;margin:0;list-style-type:none;text-align:right;font-size:13px;padding:0;}
#block-menu-menu-header-menu ul.menu li.menu__item.is-leaf{list-style-image:none;list-style-type:none;background:url('../images/buttons/black-submit.png') no-repeat center right;padding-right:25px;margin:7px 19px 7px 0;}
#block-menu-menu-header-menu ul.menu li.menu__item.is-leaf a{color:#fff;text-decoration:none;}
#block-menu-menu-header-menu ul.menu li.menu__item.is-leaf a:hover{text-decoration:underline;}
#Login input{width:100%;}
#block-menu-menu-secondary-menu ul.menu{float:right;display:inline-block;margin:0;list-style-type:none;font-size:10px;}
#block-menu-menu-secondary-menu ul.menu li.menu__item.is-leaf{list-style-image:none;list-style-type:none;float:left;margin:5px 0 0;padding:0 10px;display:block;border-right:1px solid #fff;}
#block-menu-menu-secondary-menu ul.menu li.menu__item.is-leaf a{color:#fff;text-decoration:underline;}
#block-search-form{float:right;width:240px;margin-bottom:0;margin-right:12px;}
#block-search-form h2.block-title{float:left;font-size:10px;color:#fff;margin:5px 10px 0;font-weight:normal;line-height:1.5em;}
#block-search-form input[type="submit"]{display:inline-block;text-indent:-9999px;background:url('../images/buttons/white-submit.png') no-repeat center center;border:0;}
#block-search-form input[type="text"]{height:14px;border-radius:2px;border:0;font-size:10px;width:131px;}
nav#main-menu:focus{outline:none;}
nav#main-menu{background-color:#dfd6b9;-webkit-box-shadow:0 5px 4px -4px rgba(50, 50, 50, 0.5);-moz-box-shadow:0 5px 4px -4px rgba(50, 50, 50, 0.5);box-shadow:0 5px 4px -4px rgba(50, 50, 50, 0.5);margin-bottom:0;border-radius:0;padding:0;border:none;}
nav#main-menu ul.menu li.is-expanded ul.menu:first-of-type{background-color:#eeeadb!important;}
nav#main-menu ul.menu{display:block;overflow:hidden;}
nav#main-menu ul.menu li{font-size:12px;padding:0;text-align:center;}
nav#main-menu ul.menu li a.credit-cards{width:67px;}
nav#main-menu ul.menu li a.business-services{width:85px;}
nav#main-menu ul.menu li a.investments-insurance{width:122px;}
nav#main-menu ul.menu li a.branch-locations{width:114px;}
nav#main-menu ul.menu li a.financial-education{width:146px;}
nav#main-menu ul.menu li a.online-access{width:68px;}
nav#main-menu ul.menu li a.menu-single{margin-top:8px;margin-bottom:10px;}
nav#main-menu ul.menu li a{color:#003061;display:block;padding:8px 12px;background:url('../images/nav-divider.png') no-repeat center right;text-decoration:none;}
nav#main-menu ul.menu li a:hover{color:#b00a38;}
nav#main-menu ul.menu li.last a{background:transparent;}
body nav#main-menu.navbar.navbar-collapse.collapse{position:relative;left:0;width:100%;}
nav#main-menu ul.menu li.is-expanded ul.menu{display:none;position:absolute;z-index:500;background-color:#dfd6b9;top:50px;}
nav#main-menu ul.menu li.is-expanded:nth-last-child(2) ul.menu{right:0;}
nav#main-menu ul.menu li.is-expanded.last ul.menu{right:0;}
nav#main-menu ul.menu li.is-expanded ul.menu li{width:100%;text-align:left;border-bottom:1px solid #c8c0a6;float:left;clear:left;}
footer{background-color:#b00a38;text-align:center;font-size:11px;color:#fff;}
footer p{margin:5px 0;}
.footer-area{background:url('../images/structure/shadow-bottom.png') repeat-x bottom;height:20px;}
#footer-columns{font-size:10px;margin:15px;}
#footer-columns p{margin:0;padding:0;}
#footer-columns ul.menu{display:inline-block;}
#footer-columns .menu__item.is-leaf{list-style-image:none;list-style-type:none;}
#footer-columns li.menu__item{display:inline-block;float:left;padding:0 10px;border-right:1px solid #000;}
#footer-columns li.menu__item.last{border-right:0;}
body.front .col-sm-3.pull-right{padding-left:0;}
body.front .col-sm-4.pull-left, body.front #main .col-sm-9{padding-right:0;}
body.front #main .col-sm-8{padding:0;}
body.front h1.title{display:none;}
body.front .region-sidebar-second{background-color:#f2f2f2;}
.banner{background:#ded3b5;display:inline-block;width:100%;height:100%;-webkit-box-shadow:0 5px 4px -4px rgba(50, 50, 50, 0.5);-moz-box-shadow:0 5px 4px -4px rgba(50, 50, 50, 0.5);box-shadow:0 5px 4px -4px rgba(50, 50, 50, 0.5);position:relative;z-index:200;}
.flexslider{background:transparent;border:none;margin:0 0 30px;}
.flex-control-nav{bottom:-25px;}
.flex-direction-nav a{text-indent:-9999px;}
.flex-direction-nav a.flex-next{text-indent:9999px;}
.flex-direction-nav .flex-next{background:url('../images/buttons/slide-right.png') no-repeat center center;}
.flex-direction-nav .flex-prev{background:url('../images/buttons/slide-left.png') no-repeat center center;}
#block-views-promotions-feat-promo.block{margin-bottom:0;}
#block-views-promotions-feat-promo.block .view.view-promotions{padding:0;}
.view-promotions .view-content{background:url('../images/structure/featured_bkg.png') repeat-x top center;width:100%;padding:0 15px;margin:0;}
.view-promotions .views-row{border-bottom:1px solid #ccc;display:inline-block;margin-top:10px;width:100%;}
.view-promotions .views-row.views-row-first{margin-top:20px;}
.view-promotions .views-row.views-row-last{border-bottom:0;}
.view-promotions .promo-image{float:left;margin:0 15px 10px 0;}
.view-promotions h6.promo-title{font-size:13px;font-weight:bold;line-height:1em;margin:0;}
.view-promotions h6.promo-title a{color:#000;text-decoration:none;}
.view-promotions h6.promo-title a:hover{color:#000;}
.view-promotions p.promo-teaser, .view-promotions p.promo-link{margin:0;}
.page-node-14 #colorbox article.view-mode-colorbox header{display:none;}
.page-node-14 #colorbox article.view-mode-colorbox p{margin-bottom:0;}
.pull-right aside.sidebars{border-left:1px solid #ccc;}
.pull-left aside.sidebars{border-right:1px solid #ccc;}
aside.sidebars{font-size:11px;height:100%;-webkit-transform:translateZ(0);position:relative;z-index:100;}
.block h2, .block p, .block .view{padding:0 15px;font-size:11px;}
.block h2{font-size:15px;margin:0;line-height:3em;}
.view-community{display:inline-block;}
.view-community .comm-image{float:left;margin:0 10px;}
.view-community .views-row{clear:left;display:inline-block;float:left;margin:10px 0;width:100%;}
.node-type-community-announcement .field-item{margin:10px 0 20px;}
.employment-header{background:#b00a38;display:inline-block;padding:5px 0;margin-bottom:10px;text-align:center;color:#fff;width:100%;text-transform:uppercase;font-weight:bold;}
.field-name-field-job-description-summary{margin-top:10px;}
.employment-apply{display:inline-block;width:100%;text-align:center;}
.field-name-field-disclaimer{background:#e4e4e4;padding:5px;margin-bottom:10px;}
.field-name-field-disclaimer p{margin:0;padding:0;}
#block-views-employment-opportunities-block.block .view p{font-size:13px;}
.feed-icon{display:none;}
.view-library-category-page img{-webkit-box-shadow:5px 5px 5px 0 #ccc;box-shadow:5px 5px 5px 0 #ccc;margin-bottom:10px;}
.view-library-category-page .views-row{padding:20px 0;text-align:center;font-size:14px;font-weight:bold;}
#block-views-library-supporting-image-block{margin-top:9em;}
.page-taxonomy-term .pull-left aside.sidebars{border:none;}
.region-highlighted{background-color:#b20838;}
.region-highlighted .block{margin-bottom:0;}
.region-highlighted .block p{margin:0;padding:10px 15px;color:#fff;}
.region-highlighted .block a{color:#fff;text-decoration:underline;}
.region-highlighted .block a:hover{color:#428bca;}
.white-box{background:#fff;border-radius:10px;height:100%;}
.white-box.block{margin-bottom:0;}
.white-box h2{text-align:center;color:#003061;line-height:inherit;margin-top:10px;display:inline-block;}
.white-box iframe{padding:0 5px;}
.white-box .form tbody{border-top:0;}
.white-box table{margin:0;padding:0 5px;}
.white-box table table{padding:0;}
.light-copy{color:#999999;}
.title-darkblue h2{background-color:#003061;color:#fff;}
.title-lightblue h2{background-color:#006bbd;color:#fff;}
.title-red h2{background-color:#b20838;color:#fff;}
.home-right h2{font-size:12px;text-transform:uppercase;text-decoration:underline;text-align:center;}
.home-right p{margin:0;padding:1.5em 15px;}
.horizontal-table, .home-right{margin-bottom:0;}
.horizontal-table table{width:87%;margin:0 15px;}
.home-right table{margin-bottom:0;}
.horizontal-table table tr, .home-right table tr{border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.horizontal-table table td{padding:15px 0;}
.home-right table td{padding:15px 5px;}
.section-header{display:inline-block;width:100%;margin-top:4px;}
h2.section-title{float:left;font-size:35px;font-weight:normal;margin-bottom:0;line-height:1.8em;}
.section-image{margin-bottom:-4px;}
.section-image img{float:right;height:100px;overflow:hidden;}
.block .view-locations.view{padding:0 20px;}
.view-locations .views-row{border-bottom:1px solid #b00a38;}
.location-city, .location-state, .location-phone, .location-phone-label, .location-fax, .location-fax-label{float:left;margin-right:5px;}
.location-fax-label{clear:left;}
.location-zip{margin-bottom:20px;}
.location-map{margin:20px 0 10px;}
.location-hours{clear:both;padding-top:20px;font-weight:bold;}
article header{background-color:transparent;box-shadow:none;}
#cboxContent h2{color:#003399;font-size:22px;}
#cboxClose{bottom:inherit;top:0;}
.webform-confirmation{margin-top:20px;padding:10px 20px;}
.links{margin-bottom:20px;padding:10px 20px;}
#block-constant-contact-1{background-color:#E3F395;border:1px solid #ccc;display:inline-block;padding:15px;width:100%;}
#block-constant-contact-1 h2{line-height:15px;font-size:11px;margin-bottom:15px;}
#block-constant-contact-1 form{float:left;width:100%;}
#block-constant-contact-1 form label{display:inline-block;width:20%;text-align:right;}
#block-constant-contact-1 form .form-item-cc-email-1{margin-top:0;margin-bottom:0;}
#block-constant-contact-1 form input[type="submit"]{float:right;}
#block-constant-contact-1 .form-item{margin:.5em 0;}
#block-block-15{margin-top:0;margin-left:29px;display:block;width:50%;}
.announcement { padding: 20px; text-align: center; position: relative; } 
.announcement h2 { color: white; line-height: 22px; font-size: 16px; margin-bottom: 20px; } 
.closeannouncement { position: absolute; top: -5px; right: -7px; background-color: #333; color: white; border-radius: 47px; padding: 5px; height: 20px; width: 20px; line-height: 10px; cursor: pointer; }
div.announcement p { color: white; font-size: 14px; } 
a.blubtn { background-color: #003061; display: inline-block; padding: 5px 10px; border: 1px solid white; text-decoration: none !important; }
@media (min-width:1200px){#page .container{width:975px;}
body #content-homepage .col-sm-3{width:24%;}
}
@media (min-width:768px) and (max-width:992px){#block-search-form h2.block-title{margin:5px 5px 0;}
header .col-sm-3{padding-right:0;}
.banner{margin-bottom:-4px;}
body.front #main .col-sm-9{overflow:hidden;width:75.5%;}
header .col-sm-9{width:72%;}
header .col-sm-3{width:26%;}
.white-box h2{font-size:13px;}
.white-box iframe{padding:0 0 0 5px;}
#content-homepage .col-sm-3{width:24.2%;}
nav#main-menu ul.menu li{font-size:11px;}
nav#main-menu ul.menu li a.credit-cards{max-width:57px;}
nav#main-menu ul.menu li a.business-services{max-width:65px;}
nav#main-menu ul.menu li a.investments-insurance{max-width:95px;}
nav#main-menu ul.menu li a.branch-locations{max-width:92px;}
nav#main-menu ul.menu li a.financial-education{max-width:80px;}
nav#main-menu ul.menu li a.online-access{max-width:58px;}
nav#main-menu ul.menu li a.menu-single.about-us{max-width:50px;margin-top:0;}
nav#main-menu ul.menu li a{padding:8px;}
.block h2{line-height:2em;}
#block-block-7 img{width:30%;}
.home-right table td{padding:15px 0;font-size:10px;}
}
@media (max-width:767px){.container{width:100%;padding:0;margin:0;background:none;}
.col-sm-12{width:100%;padding:0;margin:0;}
.row{width:100%;padding:0;margin:0;}
#block-search-form{width:225px;margin-top:5px;}
#block-search-form input[type="submit"]{background:url('../images/buttons/white-submit.png') no-repeat center bottom;}
#block-search-form h2.block-title{margin:5px 0 0;}
h2.section-title{line-height:1.1em;}
body #main .navbar-header{background-color:#dfd6b9;-webkit-box-shadow:inset 0 -3px 3px 0 #b7af97;box-shadow:inset 0 -3px 3px 0 #b7af97;}
.navbar-header .navbar-toggle{margin-top:0;margin-bottom:0;padding:7px 32px;margin-right:0;}
.navbar-header p, .navbar-header .menu-login a{font-weight:bold;text-transform:uppercase;font-size:13px;color:#003061;text-decoration:none;margin:0;padding:0;}
.navbar-header span{font-weight:bold;text-transform:uppercase;font-size:13px;color:#003061;position:relative;top:3px;}
.navbar-header .lock{background:url('../images/nav-divider.png') no-repeat center left;}
.navbar-header .menu-login{margin-right:10px;text-align:center;padding:7px 10px;}
nav#main-menu.navbar.navbar-collapse.in, nav#main-menu.navbar.navbar-collapse.collapse, nav#main-menu.navbar.navbar-collapse.collapsing{height:300px;display:block;z-index:900;}
body nav#main-menu.navbar.navbar-collapse.collapsing{-webkit-transition:left 1s ease;-moz-transition:left 1s ease;-ms-transition:left 1s ease;-o-transition:left 1s ease;transition:left 1s ease;width:100%;position:absolute;left:-300px;}
body nav#main-menu.navbar.navbar-collapse.collapse{-webkit-transition:left 1s ease;-moz-transition:left 1s ease;-ms-transition:left 1s ease;-o-transition:left 1s ease;transition:left 1s ease;width:300px;position:absolute;left:-300px;}
body nav#main-menu.navbar.navbar-collapse.in{-webkit-transition:left 1s ease;-moz-transition:left 1s ease;-ms-transition:left 1s ease;-o-transition:left 1s ease;transition:left 1s ease;width:100%;position:absolute;left:0;}
nav#main-menu ul.menu li a{background:none;width:100% !important;margin:0 !important;padding:5px 10px !important;}
nav#main-menu ul.menu li{width:100%;padding:0;font-size:15px;text-align:left;}
nav#main-menu ul.menu li.is-expanded ul.menu{position:inherit;}
nav#main-menu ul.menu li.is-expanded ul.menu li{padding-left:20px;border-bottom:none;}
.banner{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.view-library-category-page td{}
#block-views-mortgage-rate-block, #block-block-13{display:none;}
.sidebars button, .view-promotions button{border:0;padding:0;margin:0;border-radius:0;background:transparent;width:100%;text-align:left;}
.sidebars button h2, .view-promotions button h2{background-image:url('../images/buttons/expand.png');background-repeat:no-repeat;background-position:98% center;display:block;padding:15px;}
#block-block-7{text-align:center;background-color:#f5f5f5;padding-bottom:5px;}
#block-block-7 h2{line-height:2em;}
#block-block-4{text-align:center;}
.view-promotions .views-row{padding-bottom:10px;}
.view-promotions h6.promo-title{line-height:1.5em;}
aside.sidebars{margin:12px 0;}
#footer-columns a{color:#000;}
#footer-columns a:hover{color:#b00a38}
}
